## haskell-ixset 1.0.3

=== debian/changelog ===
haskell-ixset (1.0.3-2) unstable; urgency=low

  * Initial release (closes: #673624).

 -- Giovanni Mascellani <gio@debian.org>  Sun, 20 May 2012 12:33:21 +0200
