=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-syb-with-class-dev (>= 0.6.1)
