=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
  Giovanni Mascellani <gio@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -24,7 +25,7 @@
 Standards-Version: 4.1.4
 Homepage: http://happstack.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ixset
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ixset]
 
 Package: libghc-ixset-dev
 Architecture: any
