## haskell-ixset 1.1.1.1

=== debian/changelog ===
haskell-ixset (1.1.1.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 14:55:11 +0300

haskell-ixset (1.1.1.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Fix "Upstream-Name" field in "debian/copyright" to match package
    name on hackage.

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 18 Feb 2020 22:15:38 -0500
