=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-safecopy-doc,
  libghc-syb-doc,
  libghc-syb-with-class-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://happstack.com
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ixset
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ixset]
