## haskell-ixset 1.1.1.2

=== debian/changelog ===
haskell-ixset (1.1.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 30 Jun 2022 12:30:02 -0400
